Chinaunix首页 | 论坛 | 博客
  • 博客访问: 1788002
  • 博文数量: 310
  • 博客积分: 6853
  • 博客等级: 准将
  • 技术积分: 2833
  • 用 户 组: 普通用户
  • 注册时间: 2005-08-04 16:41
文章分类

全部博文(310)

文章存档

2013年(17)

2012年(42)

2011年(76)

2010年(71)

2009年(99)

2007年(2)

2006年(1)

2005年(2)

分类: Oracle

2010-12-07 09:09:17

在问问题时得到几个热心网友的提示: 建议选用x.2的版本,不建议使用x.1的版本。

duolanshizhe 发表于 2010-12-06 17:47

恩  升级是必然,其实11.1.0.6  bug特别多 一般不建议用

11.2可以考虑

renxiao2003 发表于 2010-12-06 17:53

ORACLE的一般来说X.1版本都不是稳定版本。这是规律。

dingning239 发表于 2010-12-07 08:00

[quote]ORACLE的一般来说X.1版本都不是稳定版本。这是规律。
[size=2][color=#999999]renxiao2003 发表于 2010-12-06 17:53[/color] [url=http://bbs.chinaunix.net/redirect.php?goto=findpost&pid=13215750&ptid=1828097][img]http://bbs.chinaunix.net/images/common/back.gif[/img][/url][/size][/quote]


    这倒是真的
阅读(1403) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~